.version.shop /* version checker */
{
	color: #00000B;
	background-color: #4D3A27;
}

.html
{
	background: #FFFFFF url("../images/large-tartan-swatch1.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1050px;
	min-height: 585px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -4px;
	width: 0.01px;
}

#u207
{
	z-index: 2;
	width: 1050px;
	margin-right: -10000px;
}

#u208
{
	z-index: 3;
	width: 163px;
	padding-bottom: 17px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u795
{
	z-index: 103;
	width: 113px;
	margin-right: -10000px;
	margin-top: -2px;
}

#u216
{
	z-index: 5;
	width: 206px;
	height: 59px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 259px;
}

#u808
{
	z-index: 105;
	width: 575px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 259px;
}

#u808_img
{
	padding-right: 48px;
	padding-bottom: 12px;
}

#menuu234
{
	z-index: 6;
	width: 1050px;
	top: -1px;
	margin-bottom: -1px;
}

#u270
{
	width: 116px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u273
{
	width: 116px;
	padding-bottom: 18px;
}

#u273:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u273:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u275-4
{
	width: 112px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u273:hover #u275-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u273:active #u275-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u469
{
	width: 116px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 116px;
}

#u472
{
	width: 116px;
	padding-bottom: 18px;
}

#u273.MuseMenuActive,#u472:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u472:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u474-4
{
	width: 112px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u273.MuseMenuActive #u275-4,#u472:hover #u474-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u472:active #u474-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u472.MuseMenuActive #u474-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u823
{
	width: 116px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 232px;
}

#u824
{
	width: 116px;
	padding-bottom: 18px;
}

#u472.MuseMenuActive,#u824:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u824:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u826-4
{
	width: 94px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u824:hover #u826-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u824:active #u826-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u824.MuseMenuActive #u826-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u827
{
	z-index: 25;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 11px;
	left: 102px;
}

#u824:hover #u827
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u824:active #u827
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u828
{
	width: 116px;
	top: 36px;
}

#u829
{
	width: 116px;
}

#u824.MuseMenuActive,#u829:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u837
{
	width: 116px;
}

#u838
{
	width: 114px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u838:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u838.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u840-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u838:hover #u840-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u838.MuseMenuActive #u840-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u305
{
	width: 117px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 348px;
}

#u308
{
	width: 117px;
	padding-bottom: 18px;
}

#u308:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u308:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u309-4
{
	width: 95px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u308:hover #u309-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u308:active #u309-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u310
{
	z-index: 40;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 11px;
	left: 103px;
}

#u824.MuseMenuActive #u827,#u308:hover #u310
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u308:active #u310
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3225
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3225:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3227-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3225:hover #u3227-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3660
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3225.MuseMenuActive,#u3660:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3663-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3225.MuseMenuActive #u3227-4,#u3660:hover #u3663-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u315
{
	width: 117px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 465px;
}

#u318
{
	width: 117px;
	padding-bottom: 18px;
}

#u308.MuseMenuActive,#u318:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u318:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u321-4
{
	width: 113px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u318:hover #u321-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u318:active #u321-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u325
{
	width: 117px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 582px;
}

#u328
{
	width: 117px;
	padding-bottom: 18px;
}

#u318.MuseMenuActive,#u328:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u328:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u329-4
{
	width: 95px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u308.MuseMenuActive #u309-4,#u328:hover #u329-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u328:active #u329-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u330
{
	z-index: 67;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 11px;
	left: 103px;
}

#u308.MuseMenuActive #u310,#u328:hover #u330
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u328:active #u330
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3188
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3660.MuseMenuActive,#u3188:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3190-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3660.MuseMenuActive #u3663-4,#u3188:hover #u3190-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u335
{
	width: 117px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 699px;
}

#u336
{
	width: 117px;
	padding-bottom: 18px;
}

#u328.MuseMenuActive,#u336:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u336:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u339-4
{
	width: 95px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u328.MuseMenuActive #u329-4,#u336:hover #u339-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u336:active #u339-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u336.MuseMenuActive #u339-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u337
{
	z-index: 82;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 11px;
	left: 103px;
}

#u328.MuseMenuActive #u330,#u336:hover #u337
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u336:active #u337
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u336.MuseMenuActive #u337
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u306,#u326,#u340
{
	width: 120px;
	top: 36px;
}

#u307,#u3224,#u3659,#u327,#u3187,#u341,#u4168
{
	width: 120px;
}

#u4169
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3188.MuseMenuActive,#u4169:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4169.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4171-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3188.MuseMenuActive #u3190-4,#u4169:hover #u4171-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4169.MuseMenuActive #u4171-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2178
{
	width: 117px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 816px;
}

#u2181
{
	width: 117px;
	padding-bottom: 18px;
}

#u336.MuseMenuActive,#u2181:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u2181:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u2182-4
{
	width: 113px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u318.MuseMenuActive #u321-4,#u2181:hover #u2182-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u2181:active #u2182-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u2742
{
	width: 117px;
	min-height: 36px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 933px;
}

#u2743
{
	width: 117px;
	padding-bottom: 18px;
}

#u2181.MuseMenuActive,#u2743:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u2743:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u2743.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u2744-4
{
	width: 113px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
}

#u2181.MuseMenuActive #u2182-4,#u2743:hover #u2744-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u2743:active #u2744-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u2743.MuseMenuActive #u2744-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#pslideshowu2188
{
	width: 0.01px;
	margin-left: 264px;
	margin-top: 88px;
}

#slideshowu2188
{
	z-index: 144;
	width: 0.01px;
	height: 400px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
}

#u2215
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u2215popup
{
	z-index: 145;
}

#u2272
{
	z-index: 146;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2272_img
{
	padding-left: 72px;
	padding-right: 71px;
}

#u2321
{
	z-index: 148;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2321_img
{
	padding-left: 32px;
	padding-right: 32px;
}

#u2330
{
	z-index: 150;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2330_img
{
	padding-left: 41px;
	padding-right: 40px;
}

#u2452
{
	z-index: 152;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2461
{
	z-index: 154;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2475
{
	z-index: 156;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2489
{
	z-index: 158;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2489_img
{
	margin: -45px 15px;
}

#u2517
{
	z-index: 160;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2531
{
	z-index: 162;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2545
{
	z-index: 164;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2569
{
	z-index: 166;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2578
{
	z-index: 168;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2587
{
	z-index: 170;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2339
{
	z-index: 172;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2339_img
{
	padding-left: 28px;
	padding-right: 27px;
}

#u2348
{
	z-index: 174;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2348_img
{
	padding-left: 46px;
	padding-right: 45px;
}

#u2357
{
	z-index: 176;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2357_img
{
	margin-top: -34px;
	margin-bottom: -34px;
}

#u2366
{
	z-index: 178;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2375
{
	z-index: 180;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2375_img
{
	margin-top: -38px;
	margin-bottom: -38px;
}

#u2384
{
	z-index: 182;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2489_clip,#u2357_clip,#u2366_clip,#u2375_clip,#u2384_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u2366_img,#u2384_img
{
	margin-top: -41px;
	margin-bottom: -41px;
}

#u2398
{
	z-index: 184;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2412
{
	z-index: 186;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2426
{
	z-index: 188;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2216
{
	z-index: 190;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.ie #u216,.ie #u2216
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2212-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 370px;
	left: 350px;
}

#u2212-4popup
{
	z-index: 191;
}

#u2212
{
	color: #999999;
}

#u2214-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 370px;
	left: 450px;
}

#u2214-4popup
{
	z-index: 195;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2185-4
{
	z-index: 140;
	width: 486px;
	min-height: 134px;
	background-color: transparent;
	text-align: center;
	font-size: 41px;
	color: #0071BC;
	font-family: abril-fatface, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

#u3785
{
	z-index: 199;
	width: 118px;
	background-color: transparent;
	margin-left: 72px;
	top: -339px;
	margin-bottom: -167px;
	position: relative;
}

#u3787-4
{
	z-index: 201;
	width: 138px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	text-align: center;
	color: #0000FF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	margin-left: 67px;
	top: -139px;
	margin-bottom: -20px;
	position: relative;
}

#u3787-4:hover
{
	background-color: #FF0000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 138px;
	margin: 0px 0px -20px 67px;
}

#pu2785
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: -1px;
}

#u2785
{
	z-index: 131;
	width: 362px;
	margin-right: -10000px;
	margin-top: 93px;
}

#u2778
{
	z-index: 132;
	width: 103px;
	margin-right: -10000px;
}

#u2780-4
{
	z-index: 134;
	width: 259px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 103px;
}

#u850
{
	z-index: 107;
	width: 104px;
	margin-right: -10000px;
	left: 894px;
}

#pu207,#pu215
{
	width: 0.01px;
}

#u215
{
	z-index: 4;
	width: 1050px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u2144-12
{
	z-index: 109;
	width: 347px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 60px;
}

#pu2171-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 570px;
}

#u2171-4
{
	z-index: 127;
	width: 453px;
	min-height: 30px;
}

#u2145-6
{
	z-index: 121;
	width: 459px;
	min-height: 21px;
	margin-top: 11px;
}

#u2145-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 459px;
	margin: 11px 0px 0px;
}

#u2834
{
	z-index: 138;
	width: 143px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 407px;
}

#u2834:hover
{
	width: 143px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1050px;
	padding-top: 36px;
	padding-bottom: 30px;
}

